$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.27.35-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.27.35-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '67513E1C8CFA3F0082086F6CB6B94BA5B5893A43AF1B9D9AAA517C57B8921549'
  checksumType = 'sha256'
  checksum64 = '67513E1C8CFA3F0082086F6CB6B94BA5B5893A43AF1B9D9AAA517C57B8921549'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-17.27.35-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
